How to install libqgpsmm-dev on Debian 9 (Stretch)